---
ciscoEntityAssetMIB: 1.3.6.1.4.1.9.9.92
ciscoEntityAssetMIBObjects: 1.3.6.1.4.1.9.9.92.1
ceAssetTable: 1.3.6.1.4.1.9.9.92.1.1
ceAssetEntry: 1.3.6.1.4.1.9.9.92.1.1.1
ceAssetOEMString: 1.3.6.1.4.1.9.9.92.1.1.1.1
ceAssetSerialNumber: 1.3.6.1.4.1.9.9.92.1.1.1.2
ceAssetOrderablePartNumber: 1.3.6.1.4.1.9.9.92.1.1.1.3
ceAssetHardwareRevision: 1.3.6.1.4.1.9.9.92.1.1.1.4
ceAssetMfgAssyNumber: 1.3.6.1.4.1.9.9.92.1.1.1.5
ceAssetMfgAssyRevision: 1.3.6.1.4.1.9.9.92.1.1.1.6
ceAssetFirmwareID: 1.3.6.1.4.1.9.9.92.1.1.1.7
ceAssetFirmwareRevision: 1.3.6.1.4.1.9.9.92.1.1.1.8
ceAssetSoftwareID: 1.3.6.1.4.1.9.9.92.1.1.1.9
ceAssetSoftwareRevision: 1.3.6.1.4.1.9.9.92.1.1.1.10
ceAssetCLEI: 1.3.6.1.4.1.9.9.92.1.1.1.11
ceAssetAlias: 1.3.6.1.4.1.9.9.92.1.1.1.12
ceAssetTag: 1.3.6.1.4.1.9.9.92.1.1.1.13
ceAssetIsFRU: 1.3.6.1.4.1.9.9.92.1.1.1.14
ciscoEntityAssetMIBNotificationsPrefix: 1.3.6.1.4.1.9.9.92.2
ciscoEntityAssetMIBNotifications: 1.3.6.1.4.1.9.9.92.2.0
ciscoEntityAssetMIBConformance: 1.3.6.1.4.1.9.9.92.3
ciscoEntityAssetMIBCompliances: 1.3.6.1.4.1.9.9.92.3.1
ciscoEntityAssetMIBCompliance: 1.3.6.1.4.1.9.9.92.3.1.1
ciscoEntityAssetMIBComplianceRev1: 1.3.6.1.4.1.9.9.92.3.1.2
ciscoEntityAssetMIBComplianceRev2: 1.3.6.1.4.1.9.9.92.3.1.3
ciscoEntityAssetMIBGroups: 1.3.6.1.4.1.9.9.92.3.2
ceAssetGroup: 1.3.6.1.4.1.9.9.92.3.2.1
ceAssetGroupRev1: 1.3.6.1.4.1.9.9.92.3.2.2
ceAssetEntityGroup: 1.3.6.1.4.1.9.9.92.3.2.3
ceAssetGroupRev2: 1.3.6.1.4.1.9.9.92.3.2.4